/*
Theme Name: Webstercare
Theme URI: https://gdrgroup.com.au
Author: GDR Group
Author URI: https://gdrgroup.com.au
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* general */

h1, h2, h3, h4, .text-logo #logo,
#menu > ul > li > a, a.action_button, #overlay-menu ul li a, .button {
    font-family: "Trebuchet MS", Arial, Tahoma, sans-serif;
}
/*h1, h2, h3, h4,*/
#menu > ul > li > a, a.action_button, #overlay-menu ul li a, .button {
    text-transform: uppercase;
}
sup {
	line-height:.9em;
}

#back_to_top.in_footer, #back_to_top.sticky {
    right: 20px!important;
}
#back_to_top.sticky.scroll.focus, #back_to_top.sticky.scroll:hover {
	background-color:#00B8AE;
}
.recaptcha_ref {
	margin-top:30px;
	font-size: 90%;
	color:#bbb;
	line-height: 1.6em;
}
select {
  appearance: default;
}

/* For IE10 */
select::-ms-expand {
  display: default;
}
.main-contact-form {
	margin-top: 20px;
}
.main-contact-form h3 span {
	display:block;
}
.promo_box_wrapper .desc_wrapper .desc {
    margin-bottom: 35px;
}

.products-header {
	margin:65px 0 10px 0;
}
/*.woocommerce ul.products li.product .desc h4,
.shop_slider .shop_slider_ul li .item_wrapper .desc h4*/
.desc h4 {
	text-align:center;
	font-size:20px;
}
.blog_slider .blog_slider_ul li .item_wrapper hr {
	display:none;
}
.blog_slider .blog_slider_ul li .item_wrapper a.button {
	display:none;
}
.blog_slider .blog_slider_header {
	display:none;
}
.blog_slider .blog_slider_ul li .item_wrapper .image_frame {
    margin-left: 0px;
}
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
    margin-bottom: 0px!important;
}
.image_frame .image_wrapper img:not(.ls-l) {
	position: static;
}
ul.products li.product a {
    width: 80%;
    margin: 0 auto;
}
ul.products .image_frame .image_wrapper, 
ul.products .wp-caption img, 
ul.products .icon_box .icon_wrapper:before {
    text-align: center;
}
ul.products .image_frame a, .wp-caption a {
    display: inline-block;
}

a.button.button_size_3, a.tp-button.button_size_3, button.button_size_3, input[type="submit"].button_size_3, input[type="reset"].button_size_3, input[type="button"].button_size_3 {
	font-size: 118%;
    line-height: 118%;
}
.wpcf7 .button_size_3 {
	padding: 15px 25px!important;
}
body:not(.cf7p-message) .newsletter-form-container .wpcf7-validation-errors {
    display: block!important;
}
a.button.button_size_3 .button_label {
    padding: 15px 25px;
}
.blog_wrapper .post-desc-wrapper .post-footer .button-love .button {
	background-color:#0058a0!important;
	margin-bottom:0;
    margin-top: 3px;
    padding: 7px 14px;
}
.hide-love .blog_wrapper .post-desc-wrapper .post-footer .button-love {
	display:block!important;
}
input[type="search"] {
    font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

#searchform input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #777;
  opacity: 1; /* Firefox */
}
#searchform input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #00b8ae;
}
#searchform input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
  color: #00b8ae;
}

.fixed-nav {
    bottom: 100px;
}

.grecaptcha-badge { 
    visibility: hidden;
}

.testimonials_slider .testimonials_slider_ul li .hr_dots {
    display: none;
}
.testimonials_list .item .desc hr{
	height:0;
}
.testimonials_slider .image_frame {
	border:0;
	border-style:none;
}
.testimonials_slider.single-photo .slider_pager li.slick-active a {
    top: 4px;
}
.testimonials_slider.testimonials_list .blockquote,
.testimonials_slider.testimonials_list .desc h4 {
    text-align: center;
}
.testimonials_slider.testimonials_list .item .desc {
	float:none;
	margin:0 auto;
}
.testimonials_slider.single-photo .slider_pager li {
    margin-bottom: 5px;
}
ul.clients .client_wrapper,
ul.clients .client_wrapper:hover {
    background: transparent;
}
.clients_slider .clients_slider_header {
    display: none;
}

.blogportfolio .post-desc-wrapper {
	width: 100%;
}

.blogportfolio .post-excerpt, 
.post-desc .post-excerpt {
    line-height: 1.5em;
}
.blogportfolio .image_frame .post-footer a {
	display:inline;
}
#Filters .filters_wrapper ul li {
    width: auto;
    margin: 0;
}
#Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a {
	background-color:#0058a0;
}
#Filters .filters_wrapper ul li {
	border: 1px solid #0058a0;
	border-right-width: 0;
}
#Filters .filters_wrapper ul li:last-child {
  border-right-width: 1px!important;
}
#Filters .filters_wrapper ul li a {
    color: #0058a0;
    text-align: center;
	padding: 6px 19px;
	border: 0;
}
#Filters .filters_wrapper ul li {
    width: auto;
    margin: 0;
}
.column_portfolio #Filters .filters_wrapper ul  {
    text-align: center;
}
h6.categories-header {
	text-transform:uppercase;
    text-align: center;
}
.icon_box .desc_wrapper .title {
    font-size: 17px;
    margin-bottom: 10px;
}
.icon_box {
    padding: 10px;
}
.icon-boxes-special {
	margin-bottom:25px;
}
.icon-boxes-special .hover_color_wrapper{
	padding:15px 10px 5px 10px!important;
}
.icon-boxes-special h4{
	min-height:52px;
	margin-bottom:12px;
}
.icon-boxes-special p{
	min-height:100px;
}
.icon-boxes-special a.button{
	background-color: transparent!important;
}
.icon-boxes-special a.button:hover{
	background-color:#00aeef!important;
}
.icon-box-hp {
	display:block;
	text-align:center;
	padding-bottom:10px;
}
.icon-box-hp img {
	width:100%;
	max-width:50px!important;
}
.header-stack #Top_bar .menu_wrapper .menu > li > a {
	cursor:pointer;
}
#Top_bar .menu > li > a span:not(.description) {
	line-height: 52px;
}
.post-meta {
    display: none;
}
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
    font-size: 118%;
    line-height: 118%;
    font-weight: 500;
    text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Tahoma, sans-serif !important;
	background-color:#0058a0;
}
a.button.button-border {
	border:1px solid #fff;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	padding: 11px 10px;
}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	background: transparent;
}
.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {
    margin: 0 6% 10px;
}
blockquote {
    background: transparent;
}
blockquote:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-khtml-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=6);
}
.widget:after {
    content: none;
}
span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea,
.mc_embed_custom input[type="date"], .mc_embed_custom input[type="email"], .mc_embed_custom input[type="number"], .mc_embed_custom input[type="password"], .mc_embed_custom input[type="search"], .mc_embed_custom input[type="tel"], .mc_embed_custom input[type="text"], .mc_embed_custom input[type="url"], .mc_embed_custom select, .mc_embed_custom textarea {
	background-color: #f4f4f5;
	width: 100%;
}
.wpcf7 input[type="submit"] {
	background-color: #00b8ae;
}
.mc_embed_custom input[type="submit"] {
	background-color: #00b8ae!important;
	font-weight:700!important;
}
#mce-success-response {
    color: #529214;
	font-weight:700!important;
}

#mc_embed_signup1 {
	
}
.mc_embed_custom div.mce_inline_error {
    color: #e85c41;
	margin-bottom: 10px;
}

.timeline_items > li h3 span {
    top: 5px;
}
.timeline_items > li .desc:before {
	background-image: none;
}
.timeline_items > li h3 span {
    font-size: 24px;
	background-image: none;
	padding: 5px 7px;
}
.timeline_items > li h3 span:after {
    top: 8px;
}
.timeline_items > li .desc {
    background: transparent;
}

.small {
	font-size: 90%;
}
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
	color:#303030;
}

/* search */

#Top_bar a#search_button {
	top: 10px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color:#00aeef;
}

#ajaxsearchlite1 .probox, div.asl_w .probox {
	padding: 6px 7px 7px 0px;
    height: 28px;
	border: 1px solid #EBEBEB;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
	box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.02);
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
	font-size:14px;
}
div.asl_m .probox .proinput input.autocomplete {
    margin-top: -8px !important;
}
#product_cat.has-placeholder,
#product_cat:invalid,
#product_cat[disabled],
#product_cat{
	color: #888;
}
/*#ajaxsearchlite1 .probox .proinput input:-webkit-autofill, div.asl_w .probox .proinput input:-webkit-autofill {
    -webkit-text-fill-color: #000;
}*/
#product_cat, #woocommerce-product-search-field-0, #main-search-submit {
	width:100%;
}

.logos-container img {
	max-width: 206px!important;
}

.logos-container p {
	text-align: center;
	margin-top: 20px;
}
/* pharmacy finder */

.widget#text-8 {
	padding-bottom: 0;
    margin-bottom: 0;
}
#pharmacy-search-container label {
	text-align:left;
}
#pharmacy-search-container input, 
#pharmacy-search-container select,
#pharmacy-search-container button {
	width:100%;
	margin-bottom:0;
}
#pharmacy-search-container .column.one-third {
	margin-bottom:0!important;
}
#locations-near-you-map {
  width: 80%;
  height: 400px;
  margin: 0 auto;
}

#location-search-alert {
  font-weight: 600;
  padding: 10px;
  text-align: center;
}

.location-near-you-box p {
	margin-bottom: .4em;
}

#locations-near-you {
	margin-top:20px;
  text-align: center;
}

.location-near-you-box {
  box-sizing: border-box;
  display: inline-block;
  padding: 15px; 
  border: 1px dotted #000;
  border-radius: 3px;
  margin: 10px;
}

/* blog */

.blog #Filters {
	display:none!important;
}
h2.entry-title {
	font-size: 22px;
    line-height: 27px;
}

.filter_holder ul {
    display: inline-block;
    list-style: none;
}
.filter_holder ul li {
    display: block;
    text-align: center;
    float: left;
    border: 1px solid #0058a0;
    border-right-width: 0;
    color: #fff;
    margin-bottom: 8px;
}
.filter_holder.without_separator ul li span, .filter_holder ul li span {
    padding: 0;
    margin: 0;
    font-weight: 700!important;
}
.filter_holder ul li span a {
    padding: 6px 19px;
    display: block;
}


/* woocommerce */

.woocommerce ul.products li.product.product-category {
	text-align:center;
}
.woocommerce ul.products li.product.product-category h3 {
	padding-top:.7em;
}
.woocommerce ul.products li.product.product-category p {
	padding:0 25px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	width: 18%;
	margin-right:5px;
}
.woocommerce div.summary ul,
.woocommerce .description-container ul {
    list-style: disc outside;
    margin: 0 0 15px 30px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float:left;
	width:58%
}
.woocommerce .product .product_wrapper .product_image_wrapper.column {
	float:right;
}
.woocommerce .product_meta,
.woocommerce-product-details__short-description,
.woocommerce .product div.entry-summary h1.product_title:after,
.woocommerce .product div.entry-summary .product_meta {
	display:none;
}
.post-nav.minimal a.home, 
.woocommerce .post-nav.minimal a.prev,
.woocommerce .post-nav.minimal a.next,
.woocommerce .product .product_wrapper .share-simple-wrapper,
.shop-filters .woocommerce-ordering,
.shop-filters .woocommerce-result-count {
	display:none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title {
    font-size: 1.3em;
}
.woocommerce .single-gallery-container div.product div.images {
	width:70%;
	margin:0 auto;
}
#header_cart, #slide-cart { display: none !important; }

.shop-filters {
	background:transparent;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title mark {
	display:none;
}
.icon_box .icon_wrapper {
	font-size:50px!important;
	line-height:104px!important;
	background-image: none;
}
.image_frame .image_wrapper, .wp-caption img, .icon_box .icon_wrapper:before {
	border: none;
}
.icon_box.icon_position_left {
    min-height: 85px!important;
    padding-left: 106px!important;
}
.icon_box .image_wrapper, 
.icon_box .icon_wrapper {
    padding-top:0px!important;
}
.image_frame .image_wrapper .image_links {
	z-index:7;
}
.image_frame .image_wrapper .image_links a:hover {
    background: #00b8ae;
    color: #ffffff;
}
.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
	background: rgba(0,184,174,0.8);
}
.woocommerce .fixed-nav {
	display:none;
}

.woocommerce div.product div.images .flex-control-thumbs {
	text-align: center;
}
.woocommerce div.product div.images .flex-control-thumbs li {
	float: none;
    display: inline-block;
}
.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 10px;
}

.type-product .image_frame .image_wrapper .mask, .edd_download_image:after {
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
    -ms-box-shadow:none;
    -o-box-shadow:none;
}

.thumbnail-text {
	display:none;
    color: #fff;
    width: 70%;
	text-align:center;
    line-height: 1.3em;
    height: 100%;
    position: absolute;
    left: 15%;
    top: 25%;
    z-index: 8;
    font-size: 14px;
    overflow: hidden;
}
.image_frame.hover .thumbnail-text {
    display: block;
}

.type-product .image_frame .image_wrapper .mask::after,
.type-product .image_frame .image_wrapper .image_links{
    background: rgba(0,184,174,1)!important;
}

.products.grid.col-4 .image_links .icon-link{
    display: none;
}
@media only screen and (min-width: 480px) {
	.woocommerce.columns-4 .type-product .image_frame .image_wrapper .image_links {
		display: none;
	}
	.woocommerce.columns-4 .image_frame .thumbnail-text {	
		top: 13%;
	}
}
.type-product .image_frame .image_wrapper .image_links a:hover {
    background: #00b8ae;
    color: #ffffff;
}
.accordion .question .title {
	background: #d4e5f2;
}
.ui-tabs .ui-tabs-nav li a, .accordion .question .title, .faq .question .title, table th {
	color:#0058a0;
}
.testimonials_slider.single-photo .testimonials_slider_ul li .single-photo-img {
	margin-bottom:0;
	margin-top:10px;
}
/* top */

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
	padding:12px 0 8px 0;
}
.header-stack #Top_bar .top_bar_right {
	height:61px;
}
.header-magazine #Top_bar .banner_wrapper {
	top:35px;
	right:0;
}
.banner_wrapper .top-social-container{float:right;padding:20px 0}
.banner_wrapper .social li{display:inline-block;margin-right:6px}
.banner_wrapper .social li:last-child{margin-right:0}
.banner_wrapper .social li a{
	font-size:22px;
	line-height:18px;
}
.top-info-container{
	float:right;
	padding:20px 50px 20px 0;
}
.top-info-icon,
.top-info-text{
	float: left;
}
.top-info-text p {
	margin:0;
	padding:0;
	line-height:36px;
	font-size:13px;
}
.top-info-text p.top-info-phone {
	font-size:16px;
}
.top-info-text {
	text-align:left;
	padding:5px 10px;
}
.top-info-icon i {
	color:#fff;
	font-size:18px;
	line-height:18px;
}
.circle-icon {
    background: #0058a0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
    padding: 8px;
}

/*subheader */

@media only screen and (max-width: 767px) {
	.minimalist-header-no #Subheader {
		padding: 30px 0!important;
	}
}

/* link pharmacy finder */

.link-pharmacy-finder-footer {
    padding-top: 9px;
    padding-bottom: 9px;
	background-color:#d4e5f3;
	cursor:pointer;
}
.link-pharmacy-finder-footer .column.one.column_visual {
	margin-bottom:0;
}
.link-pharmacy-finder-footer h4 {
    text-transform:none;
	text-align:right;
	margin:0;
	font-size: 18px;
}
.form-pharmacy-finder-footer {
	padding-top:60px;
	background-color:#f7f7f7;
}
.form-pharmacy-finder-footer h6,
.form-pharmacy-finder-footer h3 {
	text-align:center;
}

.page-id-703 .link-pharmacy-finder-footer,
.page-id-383 .link-pharmacy-finder-footer,
.home .link-pharmacy-finder-footer
{
    display:none;
}
.form-pharmacy-finder-footer
{
    display:none;
}

/* newsletter */

.newsletter-footer {
    padding-top: 3px;
    padding-bottom: 2px;
	background-color:#00b8ae;
}

.column.newsletter-form-container {
	margin:0 1% 0px!important;
	padding-bottom: 10px;
}
.newsletter-form-container .column {
	margin:0 1% 5px!important;
}
.newsletter-form-container h5 {
	color: #fff; 
	display: inline; 
	line-height: 38px;
	margin:0;
}
.newsletter-form-container #userEmail,
.newsletter-form-container #userIndustry {
	display: inline;
	margin:0;
	color:#00b8ae;
}
.newsletter-form-container #userEmail::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #00b8ae;
  opacity: 1; /* Firefox */
}

.newsletter-form-container #userEmail:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #00b8ae;
}

.newsletter-form-container #userEmail::-ms-input-placeholder { /* Microsoft Edge */
  color: #00b8ae;
}

.newsletter-form-container #userEmail,
.newsletter-form-container #userIndustry,
.newsletter-form-container #submitNewsletterForm {
	padding:8px;
}
.newsletter-form-container #submitNewsletterForm {
	border:1px solid white;
	display: inline;
	background-color:#00b8ae;
	margin:0;
    font-weight: 600;
    font-size: 107%;
	padding: 9px 11px;
}
.shoutbox {
	background-color:rgba(255,255,255,0.65);
	padding:20px 15px 15px 20px;
}
.shoutbox h3 {
	margin-right:1px;
}
.shoutbox-products {
	margin-bottom: 30px; 
	padding: 20px 30px 10px 30px; 
	background-color: rgba(255,255,255,0.9);
}
.shoutbox p, .shoutbox strong {
	font-weight:600;
	margin-right:1px;
	font-size: 17px;
    color: #303030;
}
.shoutbox p {
    margin-bottom: 25px;
}
.shoutbox a.button {
	margin-bottom:0;
}

.mcb-wrap-kkx2e8971 {
	height:auto!important;
}

/* footer */

#Footer {
	background-image: url(/wp-content/uploads/2019/10/WC_device_transparent.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto;
    background-color: #0058a0;
}
#Footer .widgets_wrapper {
    padding: 30px 0 10px 0;
}
#Footer .footer_copy {
    border:none;
}
#Footer .footer_copy .one {
	margin-bottom:0!important;
}
#Footer .footer_copy .social {
	display:none;
}
#Footer .copyright {
	width:100%;
}
#Footer .copyright a {
    color: #ffffff;
	text-decoration:underline;
    display: inline-block;
    margin-right: 90px;
}
#Footer .textwidget .social [class^="icon-"] {
	width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    border: 1px solid #fff;
    vertical-align: middle;
    padding: 5px;
    line-height: 30px;
    font-size: 20px;
}

#Footer .textwidget .social li {
    display: inline-block;
	margin-right: 9px;
	margin-top: 15px;
}
#Footer .textwidget h4 {
	margin-top: 26px;
}
.webstercare-toggle-expand-1 {
	cursor:pointer;
}
/* media queries */

@media only screen and (min-width: 768px) {
	.home .icon-boxes-special {
		margin-top:-160px!important;
	}
	#Top_bar.is-sticky #logo img.logo-sticky {
		max-height: 56px;
	}
	#Top_bar.is-sticky {
		height: 70px;
	}
	#Top_bar.is-sticky .menu > li > a, #Top_bar.is-sticky .menu > li > a span {
		line-height: 40px;
	}
	#Top_bar.is-sticky .menu > li > a span:not(.description) {
		padding: 0 8px;
	}
	#Top_bar.is-sticky .top_bar_right {
		top: -1px;
	}
	#Footer .widgets_wrapper .column.one-third aside .textwidget {
		margin-right:15%;
	}
	.woocommerce.solutions-container .products_wrapper {
		padding:0 25px;
	}
	.woocommerce .single-gallery-container.product div.images.woocommerce-product-gallery {
		margin-left:25%;
	}
	.newsletter-form-container #userIndustry {
		margin-right:5px;
	}
	#Side_slide {
		/*display:none;*/
	}
	.location-near-you-box {
		display: block;
		padding: 14px;
		width: 22%;
		float: left;
		min-height:235px;
	}
	.post-item .post-title,
	.blogportfolio .post-title {
		min-height:110px;
	}
	.blogportfolio .post-excerpt, 
	.post-item .post-excerpt {
		min-height:148px;
	}
	
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
	.minimalist-header-no #Subheader{
		display:none;
	}
}
@media (min-width: 768px) and (max-width: 1239px) {
	.home .icon-boxes-special {
		margin-top:-70px!important;
	}
	.shoutbox p, .shoutbox strong {
		font-size: 15px;
	}
}

@media (min-width: 1240px) and (max-width: 1400px) {
	.home .icon-boxes-special {
		margin-top:-100px!important;
	}
	.shoutbox p, .shoutbox strong {
		font-size: 15px;
	}
}

@media only screen and (min-width: 1240px) {
	.woocommerce ul.products li.product.product-category h3 {
		white-space: nowrap;
	}
	.shoutbox h3 {
		font-size: 26px;
	    line-height: 35px;
	}
}

@media only screen and (min-width: 1400px) {
	.woocommerce ul.products li.product.product-category h3 {
		white-space: nowrap;
	}
	.shoutbox h3 {
		font-size: 30px;
	    line-height: 36px;
	}
}

@media only screen and (max-width: 479px) {
	.shoutbox h3 {	
		margin-bottom:0px;
	}
	h3 {
		font-size: 20px;
		line-height: 22px;
	}
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
	h3 {
		font-size: 24px;
		line-height: 27px;
	}
}
@media only screen and (max-width: 767px) {
	.testimonials_slider.testimonials_list img.scale-with-grid {
		max-width: 300px;
	}
	.mobile-header-mini #Top_bar #logo {
		height: 56px!important;
		line-height: 56px!important;
		margin: 10px 0 10px 15px !important;
	}
	.mobile-header-mini #Top_bar .top_bar_right,
	.header-magazine #Top_bar .banner_wrapper
	{
		display:none;
	}
	#Footer {
		background: #0058a0;
	}
	#Footer .copyright a {
    	display: block;
    	margin: 15px;
	}
	.icon-boxes-special p{
		min-height:50px;
	}
	.icon-boxes-special h4 {
    	min-height: 32px;
		margin-bottom:0px;
	}
	.home .section_wrapper .column.icon-boxes-special {
		margin-bottom:0px;
		margin-top:40px!important;
	}
	#Filters .filters_wrapper ul li {
		border-right-width:  1px;
		margin:.5%;
	}
	.align-center-mobile,
	.align-center-mobile .column_attr.align_left,
	.align-center-mobile .promo_box_wrapper .desc_wrapper .desc,
	.align-center-mobile .promo_box_wrapper .photo_wrapper{
		text-align:center!important;
	}
	.minimalist-header-no #Subheader{
		display:none;
	}
	
	.products-header {
		margin:30px 0 0px 0;
	}
	#custom_html-2 .custom-html-widget,
	#text-5,
	#text-6 {
		text-align:center!important;
	}
	#text-5 li {
		margin-bottom: 10px;
	}
	.copyright .column.one-third {
		margin:0!important;
		float: none;
	}
	#Footer .footer_copy .copyright {
		margin-bottom: 40px;
	}
	.main-contact-form h3 span {
		display:inline;
	}
	.main-contact-form h3 {
		text-align:center;
	}
}
